<main class="main">
  <section class="cats">
    <h2 class="section-title">Кошки наших пользователей:</h2>
    <div class="cats-inner container">
      <ul class="cats__list" id="paginated-list" data-current-page="1">
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Арбузик</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Бегемот</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><a href="cat.php"><img src="../assets/img/Vasiliy_3.png" alt="#"></a></div>
          <div class="cats__info">
            <h3 class="cats__info-title"><a href="cat.php">Василий</a></h3>
            <p>Владелец: <a href="profile.php">Оксана</a></p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Гарфилд</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Зорро</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Клеопатра</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Кнопка</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Корица</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Масяня</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Мица</h3>
            <p>Владелец: Елена</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Пикси</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Пушистик</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Рогалик</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Роза</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Росинка</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Рубик</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Сабрина</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Сенди</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Сима</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Сирена</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Тайга</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Тигра</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Умка</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Фея</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Хани</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Холли</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Царица</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Чайка</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Чара</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Чиппи</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Чу-чу</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Чуня</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Чучундра</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Шанель</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Шнырь</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Эми</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
        <li class="cats__list-item"> 
          <div class="cats-img"><img src="#" alt="#"></div>
          <div class="cats__info">
            <h3 class="cats__info-title">Юси</h3>
            <p>Владелец: Марина</p>
          </div>
        </li>
      </ul>
    </div>
    <div class="pagination-container">
      <button class="pagination-button" id="prev-button">&lt;</button>
      <div id="pagination-numbers"></div>
      <button class="pagination-button" id="next-button">&gt;</button>
    </div>
  </section><script src="assets/js/cats.js"></script>
</main>